#urc-box {width: 200px;}
.urc-section {padding: 5px; border-left: 1px solid #333333; border-right: 1px solid #333333; border-bottom: 1px solid #000000; margin-bottom: 5px; background: url(//images.tmcnet.com/siteart/bc-box2.gif) center repeat-y}

.urc-head {background: url(//images.tmcnet.com/siteart/bc-head.gif) top left repeat-x; height: 32; border-left: 1px solid #333333; border-right: 1px solid #333333;}
.urc-headLeft {float: left; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #333333; text-align: left; text-decoration: none; font-size: 12px; padding: 9px 5px 0px 10px;}
.urc-headRight {float: right; width: 20px; padding: 9px 0px 0px 0px;}

.urc-eNewsWrap {height: 1%;}
.urc-eNews {margin: 0px 0px 5px 0px; background: url(//images.tmcnet.com/siteart/bc-box2.gif) left top repeat-y; border-right: 1px solid #333333; border-left: 1px solid #333333; border-top: 1px solid #666666; border-bottom: 1px solid #000000;}
.urc-eNewsWrap a:hover .urc-eNews {background: #333333; display: block;}
.urc-eNewsWrap a:hover .bc-eNews {text-decoration: underline; color: #FFFFFF;}
.urc-eNewsWrap .yellow {color:#ffc000; font-size:10px; font-weight:bold;}

.bc-eNews {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: left; text-decoration: none; font-size: 10px; padding: 3px 0px 3px 35px; background: url(//images.tmcnet.com/siteart/bc_mobile.gif) top left no-repeat; margin: 5px 5px 5px 5px;}

.bc-video {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: left; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-video.gif) top left no-repeat;}
.bc-video a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-video a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-video a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-whitepaper {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: left; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-whitepaper.gif) top left no-repeat;}
.bc-whitepaper a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-whitepaper a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-whitepaper a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-podcast {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: left; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-podcast.gif) top left no-repeat;}
.bc-podcast a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-podcast a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-podcast a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-session {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: left; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-session.gif) top left no-repeat;}
.bc-session a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-session a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-session a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-news {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #CCCCCC; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-news.gif) top left no-repeat;}
.bc-news a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-news a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-news a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-snapshot {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #CCCCCC; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-snapshot.gif) top left no-repeat;}
.bc-snapshot a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-snapshot a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-snapshot a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.bc-more {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #FFFFFF; text-align: right; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 5px;}
.bc-more a {text-decoration: none; color: #FFFFFF; font-size: 10px; font-weight: normal;}
.bc-more a:visited {text-decoration: none; color: #FFFFFF; font-size: 10px; font-weight: normal;}
.bc-more a:hover {text-decoration: underline; color: #FFFFFF; font-size: 10px; font-weight: normal;}

.bc-video-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-video-bk.gif) top left no-repeat;}
.bc-video-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-video-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-video-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-news-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-news-bk.gif) top left no-repeat;}
.bc-news-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-news-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-news-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-snapshot-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-snapshot-bk.gif) top left no-repeat;}
.bc-snapshot-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-snapshot-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-snapshot-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-whitepaper-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-whitepaper-bk.gif) top left no-repeat;}
.bc-whitepaper-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-whitepaper-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-whitepaper-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-podcast-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-podcast-bk.gif) top left no-repeat;}
.bc-podcast-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-podcast-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-podcast-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-session-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #003366; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-session-bk.gif) top left no-repeat;}
.bc-session-bk a {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-session-bk a:visited {text-decoration: none; color: #003366; font-size: 11px; font-weight: normal;}
.bc-session-bk a:hover {text-decoration: underline; color: #000000; font-size: 11px; font-weight: normal;}

.bc-more-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #333333; text-align: right; text-decoration: none; font-size: 10px; padding: 3px 5px 10px 5px;}
.bc-more-bk a {text-decoration: none; color: #333333; font-size: 10px; font-weight: normal;}
.bc-more-bk a:visited {text-decoration: none; color: #333333; font-size: 10px; font-weight: normal;}
.bc-more-bk a:hover {text-decoration: underline; color: #000000; font-size: 10px; font-weight: normal;}

.bc-noLine {cursor: pointer; text-decoration: none;}

.magic {clear: both;}

.bc-news-bk {font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #CCCCCC; text-align: left; text-decoration: none; font-size: 11px; padding: 3px 5px 10px 25px; background: url(//images.tmcnet.com/siteart/bc-news.gif) top left no-repeat;}
.bc-news-bk a {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-news-bk a:visited {text-decoration: none; color: #CCCCCC; font-size: 11px; font-weight: normal;}
.bc-news-bk a:hover {text-decoration: underline; color: #FFFFFF; font-size: 11px; font-weight: normal;}

.tmc-decimal ul {font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-align: left; font-size: 10px; color: #FFFFFF; text-decoration: none; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.tmc-decimal ul a {color: #CCCCCC; text-decoration: none; font-size: 11px;}
.tmc-decimal ul a:visited {color: #CCCCCC; text-decoration: none; font-size: 11px;}
.tmc-decimal ul a:hover {color: #FFFFFF; text-decoration: underline; font-size: 11px;}

.tmc-decimal li {font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-align: left; font-size: 10px; color: #FFFFFF; text-decoration: none; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px;}
.tmc-decimal li a {color: #CCCCCC; text-decoration: none; font-size: 11px;}
.tmc-decimal li a:visited {color: #CCCCCC; text-decoration: none; font-size: 11px;}
.tmc-decimal li a:hover {color: #FFFFFF; text-decoration: underline; font-size: 11px;}
